09-13 PDT
[Important] Regarding Android 12.0

Thank you for playing "Fate/Grand Order."
The following is a message from the administrative team.

"Fate/Grand Order" (Android) is currently compatible with Android OS version 4.1 and later. However, we are still in the process of testing application performance on the latest Android OS, Android 12.0.

It is possible that the application may not perform correctly after updating your device’s OS.

As soon as testing is concluded, we will release an update to the application to ensure that it will perform correctly on Android 12.0.

We ask that users not update to Android 12.0 until that time.

* In the event that you update the OS before a compatible version of the application is released, Customer Support may not be able to assist you. Thank you for your understanding.

* The decision on whether or not to update the OS is left up to the individual user.

Thank you for your continuing support of "Fate/Grand Order."